<DialogueContext.PU_NTPILOT04_M_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_005 __id="9a691a92-79ed-49a3-8ffa-b42ad8b6f5d0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT04_M_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_005_ThisIsIt" speaker="c28cb420-50f4-4435-8565-35b146061f60" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT04_M_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_005_ThisIsIt" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT04_M_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_005>